<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Pricing Table</title>

	<link rel="stylesheet" href="css/style.css">

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

</head>
<body>
	<section>
		<div class="box">
			<table>
				<tr class="strok-1">
					<td rowspan="2" class="column-1"><span class="your">Choose your</span><br><span class="plan">pricing plan</span></td>
					<td class="standard color column-2">standard</td>
					<td class="ultimate color color2 column-2">ultimate</td>
					<td class="premium color column-2">premium</td>
				</tr>

				<tr class="strok-2">
					<td class="bckg-1 price"><div class="fl-b"><span class="big-price">$17</span><span><span class="big-price-2">.99</span><br><span class="big-price-text">Per Month</span></span></div></td>
					<td class="bckg-1 price"><div class="fl-b"><span class="big-price">$37</span><span><span class="big-price-2">.99</span><br><span class="big-price-text">Per Month</span></span></div></td>
					<td class="price"><div class="fl-b"><span class="big-price">$97</span><span><span class="big-price-2">.99</span><br><span class="big-price-text">Per Month</span></span></div></td>
				</tr>

				<tr>
					<td class="bckg"><i class="fa fa-archive fa-lg"></i>&nbsp;	Storage</td>
					<td class="bckg-2">500GB Storage </td>
					<td class="bckg-2">1000GB Storage </td>
					<td class="bckg-2">2000GB Storage </td>
				</tr>

				<tr>
					<td class="bckg"><i class="fa fa-cloud-upload fa-lg"></i>&nbsp;Bandwidth</td>
					<td colspan="2" class="bckg-2">limited</td>
					<td class="bckg-2">unlimited</td>
				</tr>

				<tr>
					<td class="bckg"><i class="fa fa-envelope fa-lg"></i>&nbsp;Email</td>
					<td class="bckg-2">25 emails</td>
					<td class="bckg-2">45 emails</td>
					<td class="bckg-2">65 emails</td>
				</tr>

				<tr>
					<td class="bckg"><i class="fa fa-life-ring fa-lg"></i>&nbsp;support</td>
					<td colspan="3" class="bckg-2">24/7&nbsp;support</td>
				</tr>

				<tr>
					<td class="bckg"><i class="fa fa-cube fa-lg"></i>&nbsp;products</td>
					<td class="bckg-2">20 products</td>
					<td class="bckg-2">30 products</td>
					<td class="bckg-2">60 products</td>
				</tr>

				<tr>
					<td class="bckg"><i class="fa fa-users fa-lg"></i>&nbsp;users</td>
					<td class="bckg-2">1 users</td>
					<td class="bckg-2">10 users</td>
					<td class="bckg-2">15 users</td>
				</tr>

				<tr class="strok-9">
					<td class="footer-tr-1"><a href="#" class="button footer-button-1">contact us</a></td>
					<td class="footer-tr-2"><a href="#" class="button button2 footer-button-2">buy now</a></td>
					<td class="footer-tr-3"><a href="#" class="button button2 footer-button-3">buy now</a></td>
					<td class="footer-tr-4"><a href="#" class="button button2 footer-button-4">buy now</a></td>
				</tr>

			</table>


		</div>
	</section>
	
</body>
</html>